clang 10.0.0git

Classes | Namespaces
MultipleIncludeOpt.h File Reference

Defines the MultipleIncludeOpt interface. More...

`#include "clang/Basic/SourceLocation.h"`
Include dependency graph for MultipleIncludeOpt.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::MultipleIncludeOpt
| Implements the simple state machine that the Lexer class uses to detect files subject to the 'multiple-include' optimization. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Detailed Description

Defines the MultipleIncludeOpt interface.

Definition in file MultipleIncludeOpt.h.